Loading...
Searching...
No Matches
Opm::Properties::BaseProblem< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

The type of the base base class for actual problems. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type = MultiPhaseBaseProblem<TypeTag>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::BaseProblem< TypeTag, TTag::MultiPhaseBaseModel >

The type of the base base class for actual problems.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh